Subject: RE: Contact numbers for this week
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 13:21:24 -0800 (PST)

I will be on vacation Wednesday.  I can be reached on my cell (402) 681-4894 or at (402) 264-2815 through Saturday am.  Saturday pm and Sunday I'll be home at (402) 492-8961.  thanks   Have a great thanksgiving everyone.   MK

 -----Original Message-----
From: 	Armstrong, Julie  
Sent:	Monday, November 19, 2001 2:47 PM
To:	Harris, Steven; Dowd, Stephen; Hartsoe, Joe; Kilmer III, Robert; Miller, Mary Kay; Neubauer, Dave
Cc:	Robertson, Audrey; Van Norden, Mike; Paschal, Zelda; Call, Josie; Cappiello, Deborah
Subject:	Contact numbers for this week

If you are taking vacation this week, please provide contact numbers for this week to me by the close of business today. 

Have a safe holiday.  Thanks.